_Ecore_Exe_Event_Add Struct Reference
Ecore » Ecore main loop » Process Spawning Functions

Definition for a structure that stores information of a Process add event. More...

`#include <Ecore_Common.h>`

## Data Fields

Ecore_Exe * | exe
| The handle to the added process.
void * | ext_data
| Extension data - not used.

## Detailed Description

Definition for a structure that stores information of a Process add event.